import 'package:flutter/material.dart';
import 'package:mohem_flutter_app/classes/colors.dart';
import 'package:mohem_flutter_app/widgets/app_bar_widget.dart';

class DeleteFamilyMember extends StatefulWidget {
  const DeleteFamilyMember({Key? key}) : super(key: key);

  @override
  _DeleteFamilyMemberState createState() => _DeleteFamilyMemberState();
}

class _DeleteFamilyMemberState extends State<DeleteFamilyMember> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
        appBar: AppBarWidget(
          context,
          title: "Dependents And Beneficiaries",
        ),
        backgroundColor: MyColors.backgroundColor,
        bottomSheet: footer(),
        body: Column(
          children: [],
        ));
  }

  Widget footer() {
    return Row(
      mainAxisAlignment: MainAxisAlignment.center,
      children: [
        Container(
            color: MyColors.gradiantEndColor,
            // margin:  EdgeInsets.only(left: 50,right: 20),
            padding: EdgeInsets.only(left: 50, right: 50),
            child: TextButton(
              style: TextButton.styleFrom(
                primary: MyColors.white,
                onSurface: MyColors.white,
                backgroundColor: MyColors.gradiantEndColor,
              ),
              onPressed: () {},
              child: Text(
                'Next',
                style: TextStyle(fontStyle: FontStyle.normal, fontSize: 16, color: Colors.white, fontWeight: FontWeight.w600),
              ),
            )),
      ],
    );
  }
}
